@charset "utf-8";

/*==================================================
layout
===================================*/
#lp-wrapper {
    overflow: hidden;
    width: 100%;
    color: #333;
    text-align: left;
    font-family: 'EB Garamond', serif;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
}

img {
    width: 100%;
    max-width: 100%;
}

li {
    list-style: none;
}

@media screen and (max-width:768px) {
    body {
        margin-top: 0px;
        margin-bottom: 0px;
    }
}

a:link {
    color: #000;
}

a:visited {
    color: #000;
}

a:hover {
    color: #000;
}

a:active {
    color: #000;
}

#lp-wrapper .lp-head {
    width: 100%;
    margin: 0 auto 7%;
}

#lp-wrapper .lp-head h1 {
    padding: 6.5% 0 3.8%;
    text-align: center;
    font-size: 1.5em;
    font-weight: 100;
    letter-spacing: 0.08em;
    line-height: 140%;
}

#lp-wrapper .lp-head h1 span {
    font-size: 3.3em;
    letter-spacing: 0.05em;
    line-height: 120%;
}

#lp-wrapper .lp-contents {
    width: 100%;
    /* max-width: 1270px; */
    margin: 0 auto;
    box-sizing: border-box;
    /* padding: 0 3%; */
}

#lp-wrapper .lp-contents .content-box>ul {
    margin: 0 auto 10%;
}

#lp-wrapper .lp-contents .c-img>ul {
    padding: 0 20px;
    max-width: 800px;
}

#lp-wrapper .lp-contents .mini-img>ul {
    padding: 0 20px;
    max-width: 560px;
}


#lp-wrapper .lp-contents .r-w750-img>ul {
    width: 80%;
    max-width: 750px;
    position: relative;
    left: 18%;
}

#lp-wrapper .lp-contents .a-img>ul {
    padding: 0 20px;
    max-width: 1200px;
}

#lp-wrapper .lp-contents .c-img>ul li,
#lp-wrapper .lp-contents .a-img>ul li,
#lp-wrapper .lp-contents .r-img>ul li,
#lp-wrapper .lp-contents .l-img>ul li,
#lp-wrapper .lp-contents .r-w750-img>ul li,
#lp-wrapper .lp-contents .l-w500-img>ul li {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
}

#lp-wrapper .lp-contents .two-img>ul {
    padding: 0 20px;
    max-width: 1240px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

#lp-wrapper .lp-contents .two-img>ul.row-reverse {
    flex-direction: row-reverse;
}

#lp-wrapper .lp-contents .two-img>ul li {
    width: 48%;
    max-width: 560px;
    height: auto;
    overflow: hidden;
    position: relative;
}

#lp-wrapper .lp-contents ul li .mask {
    width: 100%;
    height: 99.6%;
    display: flex;
    align-items: flex-end;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    /* マスクを表示しない */
    background-color: rgba(0, 0, 0, 0.4);
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

#lp-wrapper .lp-contents .a-img ul li .mask {
    height: 99.7%;
}

_:lang(x)::-moz-placeholder,
#lp-wrapper .lp-contents .a-img ul li .mask {
    /* Firefox用 */
    height: 99.6%;
}

#lp-wrapper .lp-contents .r-img>ul li .mask {
    height: 99.4%;
}

#lp-wrapper .lp-contents ul li:hover .mask {
    opacity: 1;
    /* マスクを表示する */
    padding-top: 80px;
    /* ホバーで下にずらす */
}

#lp-wrapper .lp-contents ul li a {
    text-decoration: underline;
    color: #fff;
}

#lp-wrapper .lp-contents ul li a:hover {
    text-decoration: none;
}

#lp-wrapper .lp-contents ul li .caption {
    width: 100%;
    padding: 0 0 40px 40px;
    letter-spacing: 0.02em;
    font-size: 13px;
    font-weight: 400;
    text-align: left;
    color: #fff;
    position: relative;
    top: 15px;
    transition: 0.5s;
}

#lp-wrapper .lp-contents ul li .caption li {
    width: 100%;
    margin-bottom: 5px;
}

#lp-wrapper .lp-contents ul li .caption li.cap-ttl {
    margin: 25px 0 15px;
    font-size: 16px;
    font-weight: bold;
}

#lp-wrapper .lp-contents ul li .caption li:last-of-type {
    margin-bottom: 0;
}

#lp-wrapper .lp-contents ul li:hover .caption {
    top: 0;
    transition: 0.5s;
}

/* 個別調整 */

#lp-wrapper .lp-contents li.top-40 {
    margin-top: 40%;
}

#lp-wrapper .lp-contents .l-img>ul.bottom-6,
#lp-wrapper .lp-contents .content-box>ul.bottom-6,
#lp-wrapper .lp-contents .a-img>ul.bottom-6,
#lp-wrapper .lp-contents .two-img>ul li.bottom-6 {
    margin-bottom: 6%;
}

#lp-wrapper .lp-contents .l-img>ul.bottom-22,
#lp-wrapper .lp-contents .r-w750-img>ul.bottom-22,
#lp-wrapper .lp-contents .c-img>ul.bottom-22 {
    margin-bottom: 22%;
}

#lp-wrapper .staff-credit {
    width: 100%;
    max-width: 1200px;
    padding: 5% 20px 5%;
    margin: 0 auto 5%;
    border-top: 1px solid #E3E3E3;
    border-bottom: 1px solid #E3E3E3;
}

#lp-wrapper .staff-credit>p {
    text-align: center;
    margin-bottom: 5%;
}

#lp-wrapper .staff-credit p {
    letter-spacing: 0.05em;
    line-height: 1.8;
}

#lp-wrapper .staff-credit p span {
    display: block;
}

#lp-wrapper .staff-credit p span:first-child {
    font-size: 14px;
}

#lp-wrapper .staff-credit p span:nth-child(2) {
    font-size: 18px;
}

#lp-wrapper .staff-credit p span:last-child {
    font-size: 12px;
}

#lp-wrapper .staff-credit>div {
    display: flex;
    justify-content: space-between;
}

@media screen and (min-width: 1350px) {}

@media screen and (max-width: 768px) {
    #lp-wrapper .staff-credit {
        width: calc(100% - 30px);
        padding: 5% 20px 0%;
        margin-top: 80px;
    }
    
    #lp-wrapper .staff-credit>p {
        margin-bottom: 10%;
    }
    #lp-wrapper .staff-credit p span {
        display: block;
    }

    
    #lp-wrapper .staff-credit>div {
        display: flex;
        flex-wrap: wrap;
    }
    #lp-wrapper .staff-credit>div>p {
        width: 50%;
        margin-bottom: 5%;
    }
    #lp-wrapper .staff-credit>div>p:first-child {
        margin-bottom: 8%;
    }

    /*=================
     lp-style
    =================*/
    #lp-wrapper .lp-contents .two-img>ul {
        padding: 0 15px;
    }


    #lp-wrapper .lp-head {
        flex-direction: column-reverse;
        margin: 0 auto 16%;
    }

    #lp-wrapper .lp-head div {
        width: 100%;
        margin: 0 auto 4%;
    }

    #lp-wrapper .lp-head h1 {
        width: 100%;
        padding: 21% 0 15%;
        font-size: 1.1em;
        line-height: 170%;
    }

    #lp-wrapper .lp-head h1 span {
        display: block;
        margin-bottom: -3%;
        font-size: 2.3em;
    }

    #lp-wrapper .lp-contents {
        padding: 0;
    }

    #lp-wrapper .lp-contents ul {
        margin: 0 auto 10%;
    }

    #lp-wrapper .lp-contents .l-img,
    #lp-wrapper .lp-contents .l-w500-img {
        width: 100%;
    }

    #lp-wrapper .lp-contents .c-img ul,
    #lp-wrapper .lp-contents .f-img ul,
    #lp-wrapper .lp-contents .l-img ul,
    #lp-wrapper .lp-contents .a-img ul,
    #lp-wrapper .lp-contents .two-img ul,
    #lp-wrapper .lp-contents .r-img>ul,
    #lp-wrapper .lp-contents .l-img>ul,
    #lp-wrapper .lp-contents .r-w750-img>ul,
    #lp-wrapper .lp-contents .l-w500-img>ul {
        width: 100%;
        max-width: 750px;
        margin: 0 auto 0%;
        position: relative;
        left: 0;
    }

    #lp-wrapper .lp-contents .two-img>ul li.top-16,
    #lp-wrapper .lp-contents .two-img>ul li.top-34,
    #lp-wrapper .lp-contents li.top-40,
    #lp-wrapper .lp-contents .l-img>ul.bottom-6,
    #lp-wrapper .lp-contents .content-box>ul.bottom-6,
    #lp-wrapper .lp-contents .a-img>ul.bottom-6,
    #lp-wrapper .lp-contents .two-img>ul li.bottom-6,
    #lp-wrapper .lp-contents .l-img>ul.bottom-22,
    #lp-wrapper .lp-contents .r-w750-img>ul.bottom-22,
    #lp-wrapper .lp-contents .c-img>ul.bottom-22 {
        margin: 0 auto 0%;
    }

    #lp-wrapper .lp-contents .c-img ul li img {
        margin: 0 auto;
    }

    #lp-wrapper .lp-contents .two-img ul {
        /*flex-direction: column;*/
        flex-wrap: wrap;
    }

    #lp-wrapper .lp-contents .two-img>ul li,
    #lp-wrapper .lp-contents .two-img>ul li.w-686,
    #lp-wrapper .lp-contents .l-img>ul li {
        width: 100%;
        max-width: 750px;
        margin: 0 auto 0%;
    }

    #lp-wrapper .lp-contents .two-img ul li.nomargin {
        margin: 0 auto;
    }

    #lp-wrapper .lp-contents .no-link-img,
    #lp-wrapper .lp-contents .two-img>ul li.no-link-img {
        margin-bottom: 24%;
    }


    /*=================
     アコーディオン
    =================*/
    #lp-wrapper .lp-contents ul li {
        margin: 0 auto;
    }

    #lp-wrapper .lp-contents ul.acordion,
    #lp-wrapper .lp-contents ul.acordion {
        width: 100%;
        margin: 8% auto 5%;
    }

    #lp-wrapper .lp-contents ul.acordion li,
    #lp-wrapper .lp-contents ul.acordion li {
        margin: 0 auto 3%;
    }

    #lp-wrapper ul.acordion {
        display: flex;
        flex-wrap: wrap;
        margin: 3% 0 2%;
        padding: 0;
    }

    #lp-wrapper ul.acordion li {
        font-size: 12px;
        letter-spacing: 0em;
        color: #333333;
        list-style-type: none;
        margin: 0 auto 2%;
        line-height: 127%;
    }

    #lp-wrapper .lp-contents ul.acordion li.cap-ttl {
        margin: 25px 0 15px;
        font-size: 16px;
        font-weight: bold;
    }

    #lp-wrapper .lp-contents ul.acordion li.cap-ttl:first-child {
        margin-top: 0;
    }

    #lp-wrapper ul.acordion li span {
        font-size: 15px;
        display: inline-block;
        line-height: 140%;
        margin: 2% 0;
    }

    #lp-wrapper ul.acordion li a {
        color: #333333;
        text-decoration: underline;
    }

    #lp-wrapper ul.acordion li a:hover {
        color: #333333;
        text-decoration: none;
    }

    #lp-wrapper .btnset {
        margin: 0 auto;
    }

    #lp-wrapper .btnset .button {
        display: block;
        position: relative;
        width: 100%;
        height: 25px;
        margin: 7% 0 10%;
        text-align: right;
        transform: translatey(-50%);
    }

    #lp-wrapper .btnset .button .arrow {
        position: absolute;
        top: 0;
        right: 10px;
        display: inline-block;
        width: 40px;
        height: 40px;
        background-color: #EFEFEF;
        border-radius: 100px;
    }

    /* プラスアイコン */
    /* ２本の線を.icon-wrapの中央に並行に重ねる */
    #lp-wrapper .btnset .button .arrow:before,
    #lp-wrapper .btnset .button .arrow:after {
        position: absolute;
        content: "";
        display: block;
        transition: all 0.4s;
        background: #000;
        left: 50%;
        top: 50%;
        width: 15px;
        height: 1px;
        transform: translate(-50%, -50%);
    }

    /* そのうち1本を縦にする */
    #lp-wrapper .btnset .button .arrow:before {
        transform: translate(-50%, -50%) rotate(90deg);
    }

    /* プラスアイコンクリック後、マイナスにする */
    #lp-wrapper .btnset .button.boxclose .arrow:before {
        transform: translate(-50%, -50%) rotate(0deg);
    }

    #lp-wrapper .btnset .button.boxclose {
        bottom: -5%;
    }

    /*
    #lp-wrapper .btnset .button {
        display: inline-block;
        box-sizing: border-box;
        position: relative;
        text-decoration: none;
    }
    #lp-wrapper .arrow{
      border-right: 1px solid #3c3c3c;
      border-bottom: 1px solid #3c3c3c;
      width: 20px;
      height: 20px;
      float: left;
      transform: rotate(45deg);
      margin: 9px 9px 0 0;
      transition: 0.5s;
    }
    #lp-wrapper .button.boxclose .arrow{
        transform: rotate(225deg);
        transition: 0.5s;
    }
    */
}


/*==================================================
footer
===================================*/
#footer {
    color: #999;
    background: #fff;
    height: auto;
    width: 100%;
    text-align: center;
}

@media screen and (max-width:768px) {
    #footer {}
}

#footer .footer-link {
    width: 90%;
    max-width: 270px;
    margin: 0 auto 3%;
}

#footer .footer-link .sns-link {
    display: flex;
    justify-content: space-between;
}

#footer .footer-link ul li {
    display: inline-block;
    width: 23%;
    max-width: 32px;
}

#footer .footer-link a {
    color: #fff;
}

#footer .footer-area {
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 3rem;
}

#footer .footer-logo {
    letter-spacing: 0.5em;
    margin: -10px 0 25px 0;
}

#footer .footer-logo span {
    font-size: 1.6rem;
    display: block;
}

#footer small {
    color: #333333ab;
    font-size: 14px;
    padding-bottom: 15px;
}

@media screen and (min-width:768px) {
    #footer small {
        padding-bottom: 35px;
    }
}

#footer #page-top span {
    position: relative;
    top: -10px;
}

#footer #page-top span::before {
    content: '';
    position: absolute;
    left: 50%;
    top: -3px;
    background: #6C6C6C;
    width: 1px;
    height: 30px;
}

#footer #page-top span::after {
    content: '';
    position: absolute;
    left: 6px;
    top: -7px;
    background: #6C6C6C;
    width: 1px;
    height: 20px;
    transform: rotate(-45deg);
}

@media screen and (min-width:768px) {

    #footer #page-top a:hover span::before,
    #footer #page-top a:hover span::after {
        background: #fff;
    }
}

@media screen and (max-width:768px) {
    #footer .footer-info {
        width: 100%;
        text-align: center;
    }

    #footer .footer-logo {
        margin: 0;
    }

    #footer .footer-link {
        width: 100%;
        display: block;
    }

    #footer .footer-link ul {
        text-align: center;
        margin: 30px 0 15px;
        line-height: 3;
    }

    #footer small {
        display: block;
        text-align: center;
    }
}

/*==================================================
animation
===================================*/
.effect-fade {
    opacity: 0;
    transform: translate(0, 100px);
    transition: all 2000ms;
}

.effect-fade-left {
    opacity: 0;
    transform: translate(-75px, 0);
    transition: all 1200ms;
}

.effect-fade-left2 {
    opacity: 0;
    transform: translate(-75px, 0);
    transition: all 1200ms;
}

.effect-scroll {
    opacity: 1;
    transform: translate(0, 0);
}



/*==================================================
Respoinsiv class
===================================*/
#lp-wrapper .pc {
    display: block;
}

#lp-wrapper .sp {
    display: none;
}

@media only screen and (max-width: 768px) {
    #lp-wrapper .pc {
        display: none !important;
    }

    #lp-wrapper .sp {
        display: block;
    }

    #lp-wrapper .staff-credit {
        padding: 13% 20px 5%;
    }
}


/*==================================================
header
===================================*/

.btn-triggerWrap {
    position: fixed;
    top: 30px;
    right: 30px;
    z-index: 1000;

}

.btn-trigger {
    position: absolute;
    top: 22px;
    right: 15px;
    width: 120px;
    height: 29px;
    cursor: pointer;
    z-index: 1000;
}

.btn-trigger span {
    position: absolute;
    right: 0;
    width: 100%;
    height: 1px;
    background-color: #000;
}

.btn-trigger,
.btn-trigger span {
    display: inline-block;
    transition: all .5s;
    box-sizing: border-box;
}

.btn-trigger span:nth-of-type(1) {
    top: 0px;
}

.btn-trigger span:nth-of-type(2) {
    top: 14px;
}

.btn-trigger span:nth-of-type(3) {
    bottom: 0;
}

.btn-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(14px) rotate(-25deg);
    transform: translateY(14px) rotate(-25deg);
}

.btn-trigger.active span:nth-of-type(2) {
    left: 50%;
    opacity: 0;
    -webkit-animation: active-btn05-bar02 .8s forwards;
    animation: active-btn05-bar02 .8s forwards;
}

@-webkit-keyframes active-btn05-bar02 {
    100% {
        height: 0;
    }
}

@keyframes active-btn05-bar02 {
    100% {
        height: 0;
    }
}

.btn-trigger.active span:nth-of-type(3) {
    width: 100%;
    -webkit-transform: translateY(-14px) rotate(25deg);
    transform: translateY(-14px) rotate(25deg);
}

.header_menu {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background-color: #fff;
    overflow-y: scroll;
    height: 100%;
}

.header_menu__inner {
    max-width: 1240px;
    padding: 5% 20px;
    margin: 0 auto;
}

.header_menu__inner a {
    transition: all .3s;
}

.header_menu__inner a:hover {
    opacity: .7;
}

.header_menu-link {
    display: flex;
    gap: calc(15% / 4);
    flex-wrap: wrap;
}

.header_menu-link li {
    display: flex;
    align-items: center;
    width: 17%;
    margin-bottom: calc(15% / 4);
}

.header_menu-link li.--double {
    width: calc(34% + 15% / 4);
}

.header_menu-link li img {
    width: 100%;
}


@media (max-width: 991px) {

    .btn-triggerWrap {
        top: 10px;
        right: 20px;
    }

    .btn-trigger {
        width: 60px;
        height: 21px;
        right: 0;
    }


    .btn-trigger span:nth-of-type(2) {
        top: 10px;
    }



    .btn-trigger.active span:nth-of-type(1) {
        -webkit-transform: translateY(10px) rotate(-25deg);
        transform: translateY(10px) rotate(-25deg);
    }


    .btn-trigger.active span:nth-of-type(3) {
        width: 100%;
        -webkit-transform: translateY(-10px) rotate(25deg);
        transform: translateY(-10px) rotate(25deg);
    }


    .header_menu__inner {
        padding: 18% 15px;
    }

    .header_menu-link {
        gap: calc(8% / 3);
    }

    .header_menu-link li {
        width: 23%;
        margin-bottom: calc(8% / 3);
    }

    .header_menu-link li.--double {
        width: calc(46% + 8% / 3);
    }
}